.shop-main__body .woocommerce {
  display: flex;
  flex-direction: column;
}
.shop-main__orderby {
  align-self: flex-end;
  margin-bottom: 1rem;
}
.shop-main__goods {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(37.5rem, 1fr));
  gap: 2rem;
}

.goods-shop__item {
  min-width: 100%;
}

.wp-block-woocommerce-cart-order-summary-totals-block {
  display: none;
}

.wc-block-cart__submit-container .wc-block-cart__submit-button {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  min-width: 26rem;
  min-height: 5.5rem;
  border-radius: 1.2rem;
  background: rgb(174, 23, 47);
  color: #fff;
  font-size: 1.8rem;
  font-weight: 300;
  line-height: 2.2rem;
  text-transform: uppercase;
  margin-bottom: 1rem;
  transition: 0.3s ease 0s;
}
@media (any-hover: hover) {
  .wc-block-cart__submit-container .wc-block-cart__submit-button:hover {
    background-color: rgb(144, 19, 40);
  }
}

.checkout-main .woocommerce-error {
  margin-bottom: 2rem;
  color: red;
}
.checkout-main .woocommerce-checkout-review-order-table th,
.checkout-main .woocommerce-checkout-review-order-table td {
  padding-bottom: 2rem;
}
.checkout-main .woocommerce-checkout-review-order {
  display: flex;
  flex-direction: column;
  gap: 2rem;
  text-align: left;
}
.checkout-main .wc_payment_methods {
  margin-bottom: 2rem;
}
.checkout-main .woocommerce-privacy-policy-text {
  font-size: 1.4rem;
  margin-bottom: 2rem;
}
.checkout-main button {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  min-width: 26rem;
  min-height: 5.5rem;
  border-radius: 1.2rem;
  background: rgb(174, 23, 47);
  color: #fff;
  font-size: 1.6rem;
  font-weight: 300;
  line-height: 2.2rem;
  text-transform: uppercase;
  margin-bottom: 1rem;
  transition: 0.3s ease 0s;
}
@media (any-hover: hover) {
  .checkout-main button:hover {
    background-color: rgb(144, 19, 40);
  }
}

.checkout-customer__row {
  display: flex;
  justify-content: space-between;
  gap: 2rem;
}
.checkout-customer__row #customer_details {
  flex: 0 0 40%;
}
@media (max-width: 47.998em) {
  .checkout-customer__row {
    flex-direction: column;
  }
}
.checkout-customer__row .woocommerce-billing-fields__field-wrapper {
  display: flex;
  flex-direction: column;
  gap: 1.6rem;
}
.checkout-customer__row .woocommerce-billing-fields__field-wrapper .form-row {
  display: flex;
  flex-direction: column;
}
.checkout-customer__row .woocommerce-billing-fields__field-wrapper .form-row label {
  margin-bottom: 0.5rem;
}
.checkout-customer__row .woocommerce-billing-fields__field-wrapper .form-row input {
  width: 100%;
  padding: 1rem;
  background-color: #fff;
  font-size: 1.6rem;
  border: 0.1rem solid #ccc;
  border-radius: 0.5rem;
}